/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Mega menu */
.td-mega-menu .td-container-border {
    background: #f2f2f2;
}

.td-mega-menu .td-container-border .td-mega-grid .mega-menu {
    padding-left: 33px;
    padding-right: 33px;
}

.td-mega-menu .td-container-border .td-mega-grid .mega-menu h3 {
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.td-mega-menu .td-container-border .td-mega-grid .mega-menu a {
    display: block;
    float: none;
    font-size: 12px;
    color: #222;
}

.td-mega-menu .block-mega-child-cats {
    max-height: initial;
}

/* End mega menu */

/* Login modal */
.mfp-content .modal-register-button {
    width: 100%;
    display: block;
    padding: 13px;
    margin-top: 24px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    position: relative;
}

.mfp-content .modal-register-button:hover {
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
}
/* End Login Modal */

/* Category cover area */

/* Sibling categories */
.td-category-siblings .td-category {
    height: auto !important;
}

.td-category-title-holder .entry-category a {
    font-size: 14px !important;
    line-height: 16px;
}

.td_category_template_8 .td-category-header .td-category a {
    background-color: transparent;
    border: 1px solid #e6e6e6;
    padding: 3px 7px 4px 7px;
}

.td-category-title-holder .entry-category a:not(.td-current-sub-category) {
    background-color: white !important;
    color: #111111;
    transition: all 0.3s;
}

/* End sibling categories */

/* Order dropdown */

.td-pulldown-filter-display-option {
    background: #fff !important;
    color: grey !important;
    text-transform: uppercase;
}

.td-subcat-more .td-icon-menu-down {
    position: absolute !important;
    right: 12px !important;
    top: 10px !important;
}

.td-subcat-more {
    width: 160px;
}

.td-category-header .td-pulldown-filter-list {
    right: auto;
    left: 0;
}

.td-category-header .td-pulldown-category-filter-link {
    font-size: 12px !important;
    text-transform: uppercase !important;
}

.td_category_template_3 .category-filters-bar {
    display: flex;
    padding-top: 10px;
    padding-bottom: 20px;
}

.td_category_template_8 .td-category-pulldown-filter {
    right: auto !important;
    left: 0 !important;
    position: absolute !important;
}

.td_category_template_3 .td-category-pulldown-filter {
    position: relative !important;
    top: auto !important;
    right: auto !important;
    margin-right: 10px;
    border: 1px solid #eee;
}

.td_category_template_3 .category-search-box {
    border: 1px solid #eee;
}


/* End order dropdown */

/* Category search */

.td_category_template_8 .category-search-box {
    position: absolute;
    bottom: 26px;
    z-index: 100;
    left: 200px;
}

.category-search-box form fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

.category-search-box form fieldset .form-field {
    float: left;
    display: inline-block;
}

.category-search-box form fieldset .form-field input[type="search"] {
    font-family: 'Roboto', sans-serif;
    height: 35px;
    line-height: 35px;
    padding: 0 40px 0 10px;
    color: grey;
    font-size: 14px;
    border: none;
}

.category-search-box form fieldset .form-action {
    float: left;
    display: inline-block;
    position: relative;
}

.category-search-box form fieldset .form-action input[type="submit"] {
    pointer-events: all;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: -30px;
    width: 30px;
}

.category-search-box form fieldset .form-action:after {
    position: absolute;
    top: 5px;
    left: -22px;
    width: 30px;
    height: 30px;
    color: grey;
    font-family: 'newspaper';
    content: '\e80a';
    font-size: 12px;
    pointer-events: none;
    transition: all 0.3s;
}

/* End category search */

/* End category cover area */

/* Evaluations plugin */

.rwp-review-wrap .rwp-people-label a {
    text-decoration: none;
    background-color: #f3d043;
    color: #fff;
    padding: 10px 20px !important;
    border-radius: 2px;
    transition: all 0.3s;
}

.rwp-review-wrap .rwp-review .rwp-ratings-form .rwp-rating-form-content p.rwp-submit-wrap {
    text-align: center;
}

.rwp-review-wrap .rwp-review .rwp-ratings-form .rwp-rating-form-content .rwp-submit-wrap input[type=button] {
    float: none;
}

/* End evaluations plugin */

/* Section buy post */

.buy-post {
    background: #f2f2f2;
    padding: 12px;
    text-align: center;
    margin: 0 0 20px 0;
}

.buy-post form {
    text-align: center;
}

.buy-post form input[type=submit] {
    background: #e14e42;
}

/* End section buy post */


/* Registration form */

/* Hides the username label and field */
#buddypress .standard-form label[for="signup_username"],
#signup_username {
    display: none;
}

/* Hides the visibility settings message when not editable */
#buddypress .field-visibility-settings-notoggle {
    display: none;
}

/* Removes the default BP name field */
#register-page .field_1 {
     display: none;
}

#signup_form {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#signup_form .before {
    width: 100%;
}

#signup_form .before .box-required {
    color: red;
}

.registration-upload-avatar {
    width: 100%;
    order: 2;
    border-bottom: 1px solid #e6e6e6;
}

#basic-details-section {
    width: 48%;
    margin-right: 2%;
    float: none;
}

#profile-details-section {
    width: 48%;
    margin-left: 2%;
    float: none;
}

.security-question-section {
    width: 100% !important;
    float: none !important;
    order: 3;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 0 20px 0;
}

.security-question-section input {
    width: 100%;
}

.buddypress hr {
    width: 100%;
}

.submit {
    width: 100%;
    order: 5;
    text-align: center;
    padding: 20px 0 0 0;
}

#buddypress .standard-form div.submit input {
    padding: 15px 30px;
    font-size: 16px;
}

#signup_form .clear-both {
    width: 100%;
    order: 4;
}

#signup_form .editfield {
    margin-bottom: 17px;
}

/* End registration form */


/* Reviewer plugin */

/* Inner styles */
.rwp-u-review__description {
    font-size: 13px;
}

.rwp-review-criterion.\--rwp-bs {
    width: calc(33% - 20px);
}

.rwp-review-wrap .rwp-review .rwp-ratings-form .rwp-rating-form-content .rwp-scores-sliders li:last-child {
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 21px !important;
}
/* End inner style */


/* Widget */
.widget_rwp-ratings-widget {
    line-height: 20px;
}

.rwp-widget-ratings li {
    margin: 0 0 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.widget_rwp-ratings-widget .rwp-w-post-title {
    border: none;
    margin-bottom: 10px;
    font-weight: bolder;
    font-style: initial;
    color: #6daad3;
    text-align: left;
    line-height: 1.2;
    font-size: 16px;
}

.widget_rwp-ratings-widget .rwp-w-post-title a {
    color: #6daad3;
}

.widget_rwp-ratings-widget .rwp-w-date {
    display: none !important;
}

.widget_rwp-ratings-widget .rwp-widget-ratings .rwp-cell {
    width: 100%;
    order: 2;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.rwp-widget-ratings .rwp-cell .rwp-cell-content.rwp-has-avatar {
    line-height: 20px;
    margin-left: 0;
}

.widget_rwp-ratings-widget  .rwp-wdj-content {
    display: flex;
    flex-wrap: wrap;
}

.widget_rwp-ratings-widget .rwp-widget-ratings .rwp-w-title {
    display: block;
    width: 100%;
}

.widget_rwp-ratings-widget .rwp-widget-ratings .rwp-w-comment {
    line-height: 20px;
}

.widget_rwp-ratings-widget  .rwp-widget-ratings .rwp-cell .rwp-w-name {
    margin-bottom: 0;
}

.widget_rwp-ratings-widget .rwp-w-description {
    font-size: 12px;
    line-height: 14px;
}

.rwp-wdj-content .rwp-cell {
    padding-top: 30px;
    position: relative;
    min-height: 60px;
}

.rwp-widget-ratings .rwp-cell img {
    width: 32px;
    flex-shrink: 0;
    margin-right: 10px;
    position: relative !important;
    top: initial !important;
    left: initial !important;
}

.rwp-criterion {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}

.rwp-criterion:before {
    content: 'Evaluation' !important;
    display: block;
    margin-right: 10px;
    font-size: 12px;
}

/* End Widget */




/* End reviewer plugin */
